.center-container {
  display: flex;
  justify-content: center;
  width: 100%;
}

form {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.form-group {
  margin-bottom: 10px;
  width: 350px;
  @media (max-width: 420px) {
    width: 250px;
  }
}

.form-control {
  width: 330px;
  padding: 10px;
  border-radius: 4px;
  border: 1px solid #cccccc;
  @media (max-width: 420px) {
    width: 230px;
  }
}

.signInBtn {
  width: 350px;
  padding: 10px;
  background-color: #007bff;
  color: #ffffff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-top: 10px;
  @media (max-width: 420px) {
    width: 250px;
  }
  &:disabled {
    background-color: #cccccc;
    cursor: not-allowed;
  }
}

label {
  display: block;
  margin-bottom: 5px;
}
